BODY { color : #FFFFFF; background-color : #000000; font-family: "Comic Sans MS", Helvetica, sans-serif; font-size: 12pt }
A:ACTIVE {text-decoration: none; color : #3333FF; }
A:LINK {text-decoration: none; color : #3333FF; }
A:VISITED {text-decoration: none; color : #333399; }
A:hover {text-decoration: none; color: #FF0066;}
TD { color : #FFFFFF; font-family: "Comic Sans MS", Helvetica, sans-serif; font-size: 12pt}